\section{Targeted Papers and Audience}
%% [Guideline]
%% Provide information on targeted papers and audience: (i) Where are the
%% papers from (government labs, universities, industry); (ii) What is the
%% expected profile of the participants (speakers + audience)? (iii) How will the
%% workshop be advertised?

AsHES has a strong history of participation from scientists and researchers
from academic institutions, national laboratories, and industry from all across
the globe.  We will continue to solicit and grow participation from across
these diverse communities.  The profile of the participants will be of speakers
+ audience format.
